package com.rjconsultores.ventaboletos.web.gui.controladores.comissao;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

public class RenderEcfPontoVenda implements ListitemRenderer {

	@Override
	public void render(Listitem listItem, Object object) throws Exception {
		String numSerie=(String)object;
		Listcell lc = new Listcell(numSerie);
		lc.setParent(listItem);
	}

}
